a:hover{opacity: 0.7;}

/* Mobile */
@media (max-width: 1199.99px){
    /*body{font-size:14px ;}*/
    body.bodyFixed{overflow:hidden;}

    #wrap {width: 100%; min-width: 360px;}
    #header {width: 100%;}
    #header .header_top {width: 100%;}
    #header .header_top {margin: 24px auto 14px auto;}
    #header .header_top h1 {float: none;display:block;text-align: center;margin:0 auto;width:200px;}
    #header .header_top h1 a {text-align: center;}
    #header .header_top .schform_wrap{float:none; width: 100%; margin: 0 auto;}
    #header .header_top .todaytime {display: none;}
    #header .header_top .schform_wrap .schform { width: 300px;margin:20px auto 0px auto;}

    #contents_c {width: 100%;}
    #scont_c {width: 100%;}
	#scontent_c{width: 100%; padding:0 2rem; box-sizing: border-box;}


    .pc{display:none !important;}   /* 모바일에서 안보이게 처리 */
    .mobile { display: block !important; }
    .show { display: block; }
    .banner_r {display: none;}
    .w1200{width:100%;}

    /*메인*/
    #contents.bg_gr {background: #eaebf0;}

    /*페이징*/
    .paging_wrap .page {width: 24px; height: 24px;}

    /*비밀번호 찾기*/
    #scont_c {width: 100%; margin: 50px 0px;}
    #scont_c .idpw_tit {font-size: 35px; margin-bottom: 25px;}
    #scont_c .idpw_tit > p {font-size: 13px;}
    #scont_c .idpw_wrap {width: 100%; padding: 25px 15px;}
    .idpw_wrap .tab_01 {margin-bottom: 25px;}
    .idpw_wrap .tab_01 ul li {padding-bottom: 20px; font-size: 18px;}
    input[type="text"], input[type="password"], input[type="email"], input[type="tel"] {height:40px; line-height: 40px; font-size: 14px;}
    .wrap_email_input input {width: calc(100% - 110px);}
    .select {width: 100px; background: url(../../_img/select_arrow.png) #ffffff no-repeat right 10px center;}
    select {padding: 0px 10px; height: 40px; line-height: 40px; font-size: 14px;}
    .btn_type01 {height: 50px; font-size: 16px;}
    #scont_c .btn_find {margin-top: 25px;}

    /*회원가입*/
    .join_step {display: none;}
    .join_wrap { width: 100%; margin-top: 25px; padding: 25px 15px;box-sizing: border-box; }
    .join_wrap .j_terms {width: 100%; margin-bottom: 15px; height: 300px; }
    .join_wrap .j_01_txt > strong {font-size: 18px;}
    .join_wrap .j_01_txt {margin-bottom: 15px;}
    .join_wrap .btn_join {margin-top: 25px;}
    .j_table { width: 100%; padding: 0px 15px 25px 15px; box-sizing: border-box; }
    .j_table table{width:100%;}
    .j_table table colgroup col,
    .j_table table tbody tr th,
    .j_table table tbody tr td {display: block; width: 100%; box-sizing: border-box;}
    .j_table table tbody tr th {padding: 25px 0px 10px 0px;}
    .j_table table tbody tr td input[type="text"],
    .j_table table tbody tr td input[type="password"] {width: 100%; margin: 0px;}
    .j_table table tbody tr td input[type="text"],
    .j_table table tbody tr td input[type="password"],
    .j_table table tbody tr td input[type="email"],
    .j_table table tbody tr td input[type="tel"]{font-size: 14px;}
    .j_table table tbody tr .mobile_input input[type="text"] {width: calc((100% - 20px) / 3);}
    .j_table table tbody tr .mobile_input input[type="text"]:last-child {margin-right: 0px;}
    .j_table table tbody tr .withbtn_input {font-size: 0px;}
    .j_table table tbody tr .withbtn_input input[type="text"] {width: calc(100% - 110px);}
    .btn_type2 {width: 100px; font-size: 14px; vertical-align: middle;}
    .j_table table tbody tr td select {width: calc(100% - 30px) / 4;}
    .j_02_txt strong {font-size: 20px;}
    .j_02_txt p {padding-top: 20px;}
    .join_wrap .btn_join > button {width: calc((100% - 10px) / 2);}
    .j_table table tbody tr td select {width: calc((100% - 30px) / 4);}
    .j_table table tbody tr td select:last-child {margin-right: 0px;}

    /*로그인*/
    .with_icon span {top:12px;}

    /*뉴스 리스트*/
    #contents {width: 100%; box-sizing: border-box; padding: 15px 0px 0px 0px;}
    .newslist {float: none; width: 100%; padding: 0px 15px; box-sizing: border-box;}
    .title_box_02 {width: 100%; box-sizing: border-box;}
    .title_box_02 h5 {font-size: 15px; padding: 15px;}
    .dot_list.two {padding: 10px 15px; }
    .dot_list.two li {margin-right: 18px; }
    .news_list > li {padding : 20px 0px;}
    .news_list > li .n_l_txt {width: calc( 100% - 95px); margin-left:95px}
	.news_list > li.no_img .n_l_txt {margin-left:0;}
    .news_list > li .n_l_txt strong {font-size: 16px; display:-webkit-box; word-wrap:break-word; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; text-decoration:none;}
    .news_list > li .n_l_txt .n_l_cnt {display: none;}
    .news_list > li .n_l_txt .n_l_date {padding-top: 10px; font-size: 12px;}
    .news_list > li .n_l_img {margin-top: 25px; width: 80px; height: 60px; position: absolute; top: 0px; right: 0px; background: lightblue;}

    /*뉴스 상세페이지*/
    .newsview {float: none; width: 100%; padding: 0px 15px; box-sizing: border-box;}
    .nv_cnt {margin: 30px 0px 0px 0px; border: none; border-top: 3px solid #666; padding: 20px 0px 0px 0px;}
    .n_v_title {padding-bottom: 25px;}
    .n_v_title > strong {font-size: 24px; line-height: 150%;}
    .n_v_title > p {font-size: 12px;}
    .n_v_subtitle {padding: 25px 0px 15px 0px; font-size: 15px; line-height: 25px;}
    .n_v_img_area {margin-left: 0px; }
    .n_v_img_area .n_v_img {width: 100% !important; }
    .n_v_img_area > p {font-size: 13px;}
    .share .share_r .go_to_list a p {font-size: 13px;}
    .com_input_area {position: relative;}
    .com_input_area > input {width: 100%; }
    .com_input_area > button {height: 40px; position: absolute; top: 0; right: 0;}
    .comment .com_txt {width: 100%; box-sizing: border-box;}
    .com_txt_mid {width: calc(100% - 50px);}
    .com_reply {width: calc(100% - 50px);}

    /*검색*/
    .unifiedsearch {float: none; width: 100%; box-sizing: border-box; padding: 0px 15px;}
    .title_box_03 {width: 100%; box-sizing: border-box;}
    .title_box_03 h5 {font-size: 15px; padding: 15px;}
    .search_box {margin: 15px; width: calc(100% - 30px); box-sizing: border-box; padding: 15px;}
    .search_box > div {float: none; }
    .search_box > div:nth-child(1) {width: calc(100%); margin-right: 0px; box-sizing: border-box;}
    .search_box > div:nth-child(2) {margin-top: 20px; }
    .s_b_01_cnt {width: 100%; box-sizing: border-box;}
    .s_b_01_cnt .term_line {width: calc(100% - 40px); margin: 0 auto; }
    .term_list {margin-left: 10px;}
    .term_list > li {float: left; width: calc(100% / 4.4);}
    .dictionary_list > li {font-size: 16px; padding: 20px 0px; box-sizing: border-box;}
    .dictionary_list > li a p {font-size: 14px; margin-top: 15px;}
    .dictionary_list > li a span.c_green {font-size: 14px;}
    .btn_moreinfo > a > span {font-size: 13px;}
    .paging_wrap {width: 100%;}
    .term_list > li > a {font-size: 13px;}
    .s_b_02_cnt  {box-sizing: border-box;}
    .s_b_02_cnt input {width: calc((100% - 40px) / 2) ;}
    .docprofile_list li a span {font-size: 14px;}

    /*명의찾기*/
    .doctor {float: none; width: 100%; padding: 0px 15px; box-sizing: border-box;}
    .doc03 {display: none;}
    .title_box_m h5 {font-size: 15px; padding: 15px;}
    .title_box_m p.t02 {font-size: 24px; line-height: 34px; margin-top: 25px;}
    .num_box p.counting {font-size: 15px;}
    .doc02 ul li {width: 100%; margin-top: 15px;}
    .doc02 ul li .d_pro {width: 120px; height: 160px;}
    .doc02 ul li .d_pro img{width: 120px; height: 160px;}
    .doc02 ul li .d_info {width: calc(100% - 123px); padding: 15px 15px 0px 15px;}
    .doc02 ul li .d_info p {font-size: 13px;}
    .doc02 ul li .d_info b {font-size: 16px; margin: 6px 0px 18px 0px;}
    .doc02 ul li:nth-child(2n) .d_info b {font-size: 16px; margin: 6px 0px 18px 0px;}
    .doc02 ul li .d_info span {font-size: 14px; display:-webkit-box; word-wrap:break-word; -webkit-line-clamp:1; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; text-decoration:none;}
    .doc02 ul li .d_info a {margin-top: 18px;}
    .doc02 ul li:nth-child(odd) {margin-left: 0px; margin-right: 0px;}
    .title_box_m button.search {width: 80px; font-size: 14px;}

    /*명의찾기 상세페이지*/
    .view_title_box h5 {font-size: 16px;}
    .doctor_box {border-left: none; border-right: none; border-bottom: none; padding:30px 0px 0px 0px;}
    .doctor_box .profile .p_img {width: 120px; height: 160px;}
    .doctor_box .profile .p_img img {width: 100px; height: auto;}
    .doctor_box .profile .p_txt > h6 {font-size: 22px; margin-bottom: 40px; line-height: 100%;}
    .doctor_box .profile .p_txt div ul {margin-top: 20px;}
    .doctor_box .profile .p_txt {width: calc(100% - 130px); padding-left: 15px; box-sizing: border-box;}
    .doctor_box .profile .p_txt .d_name {float: none; width: 100%;}
    .doctor_box .profile .p_txt .d_course {float: none; width: 100%;}
    .doctor_box .s_menu {width: 100%; margin: 60px auto 50px;}
    .doctor_box .s_menu li {width: calc(100% / 3);}
    .doctor_box .tab_con:nth-child(n+3):nth-child(-n+4) { height: auto; }
    .doctor_box .tab_con:nth-child(n+3):nth-child(-n+6) { margin-top: 0px; }
    .doctor_box .tab_con {width: 100%; float: none; margin-bottom: 30px;}
    .doctor_box .tab_con p.tab_tit {font-size: 17px; font-weight:500; }
    .doctor_box .tab_con ul li {font-size: 14px; margin-bottom: 5px;}
    .doctor_box .s_contents iframe {margin-top: 10px;}
    .b_list {width: 100px; font-size: 14px;}

	.nv_cnt a.link_keywords { position: static;}
	.nv_cnt a.link_keywords > div.keyword_info { position: absolute;width:auto;left:50px;right:50px;margin-left:auto;top:auto;}

    /*가정의학백과 메인+상세*/
    .num_box p.comment {font-size: 14px;}
    .dot_list.three li {width: 50%;}
    .doctor_box > h6 {font-size: 22px; margin-bottom: 30px;}
    .word_box p.word_tit {font-size: 17px; font-weight:500; }
    .dot_list {font-size: 14px;}

    /*식품백과사전+상세*/
    .food_box {width: 100%; box-sizing: border-box;}
    .food_box ul .f_list {width: 100%; height: auto; box-sizing: border-box;}
    .food_box ul .f_list .f_img {width: 100px; height: 141px; background: rgb(218, 219, 221); line-height: 141px;}
	.food_box ul .f_list .f_img > a { width: 100px;height: 141px; display:block; }
    .food_box ul .f_list .f_img a img {width: 100px; vertical-align: middle;}
    .food_box ul .f_list .f_txt {width: calc(100% - 103px); padding: 15px 15px 15px 15px; box-sizing: border-box;}
    .food_box ul .f_list .f_txt ul li,
    .food_box ul .f_list .f_txt span {font-size: 13px;}
    .food_box ul .f_list .f_txt p span {display: block;}
    .food_box ul .f_list .f_txt p {font-size: 15px; margin-bottom: 15px;}
    .food_box ul .f_list .f_txt p span {font-size: 12px;}
    .table_wrap tbody tr.view th {padding: 13px 15px; line-height: 150%;}
    .table_wrap tbody tr.view td {padding: 13px 15px; font-size: 14px; line-height: 150%;}
    .doctor_box .table_wrap table colgroup col:nth-child(1) {width: 130px;}
    .dot_list.three li {margin-bottom: 5px;}

    /*의약품센터+상세*/
    .title_box h5 {font-size: 15px; padding: 15px;}
    .title_box p.t02 {font-size: 24px; line-height: 34px; margin-top: 25px;}
    .title_box p.t02 span {margin-bottom: 25px;}
    .title_box p.ex {margin-top: 25px;}
    .title_box input[type=text] {width: calc(100% - 160px);}
    .title_box div.search {padding: 0px 25px;}
    .title_box button.search {width: 80px; font-size: 14px;}
    .title_box {padding-bottom: 25px;}

    /*고객센터+상세+글쓰기*/
    .table_wrap table colgroup col.notice_name {width: 100px;}
    .table_wrap table colgroup col.notice_tit {width: calc(100% - 100px);}
    .notice_table table colgroup col {width: 100%; display: block;}
    .notice_table table {width: 100%;}
    /*.notice_table table colgroup.col_nv > col {width: 70px;}
    .notice_table table colgroup.col_nv > col:last-child {width: calc(100% - 210px);}*/
    .notice_table tbody td.content {padding: 20px;}
    .notice_list ul li {font-size: 14px;}
    .notice_table tbody {width: 100%;}
    .notice_table tbody tr.write {width: 100%; border-bottom: none;}
    .notice_table tbody tr.write th {width: 100%; display: block; background: none; padding: 15px 0px 0px 0px; font-weight:500; }
    .notice_table tbody tr.write td {width: 100%; display: block; padding: 10px 0px;}
    .notice_table tbody th {padding: 15px;}
    .notice_table tbody td {padding: 15px;}
    .notice_table tbody td textarea {width: 100%;}
    .notice_list ul li span {margin: 0px 15px 0px 0px;}
    .b_save {width: 100px; font-size: 14px;}
    /*.notice_list ul li span {display:-webkit-box; word-wrap:break-word; -webkit-line-clamp:1; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; text-decoration:none;}*/

    /*위키*/
    .title_box .search {margin-bottom: 0px;}
    .wivk_list ul li p.w_tit {font-size: 16px; font-weight:500; }
    .wivk_list ul li p.w_txt span.ell {display:-webkit-box; word-wrap:break-word; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; text-decoration:none;}

	.title_box ul { width: 95%;;background: #d7d8de;margin: 0 auto;box-sizing: border-box;font-size: 0; }
	.title_box ul li { display: inline-block;width: calc(100% / 6);box-sizing: border-box;font-size: 15px;text-align: center;padding: 15px 0;border-bottom: 1px solid #00973a; color: #777;cursor:pointer;}
	.title_box ul.three li { width: calc(100% / 3); }
	.title_box ul li.on { border-left: 1px solid #00973a;border-top: 1px solid #00973a;border-right: 1px solid #00973a;background: #fff;border-bottom:1px solid #fff; color: #00973a; font-weight:500;  }
	.title_box .tab_contents { display: none;width: 95%;margin: 0 auto;background: #fff;padding: 25px 0;text-align: center; }

	.title_box .tab_contents div { width:85%;line-height:50px; }

	.main_new03 .news { width:100%; }

	.subHitnews_wrap{display:none;}

}



/* 신규 */
@media (max-width: 1199.99px){
    * { box-sizing: border-box;}

    .header_top .logoWrap .logoWrap_inner{width: 100%; padding: 0 20px;}
    .header_top_inner{width: 100%; padding: 10px 20px;}
    .main_top,
    .main_news_wrap{width: 100%; padding: 0 20px;}
    .w1200{width: 100%;}

    .footer_top .ethicWrap{width: 100%; padding: 0 20px;}
    .footer_bottom{padding: 25px 20px;}

    .sitemap_area > .inner{width: 100%; padding: 0 20px;}
    
}

@media (max-width: 1024px){


    .main_news_wrap .main_news_cont{margin-right: 20px; padding-right: 20px; width: calc( 100% - 320px);}
    .gnb ul{gap: 30px;}
    .gnb ul li a{font-size: 14px;}
    
    .main_top .topnews_b{padding-right: 450px;}
    .main_top .topnews_b .top1_img{width: 400px;}

    .news2{gap: 20px;}
    .news2 .li{width: calc( (100% - 40px) / 3 );}
    .news4{gap: 20px;}
    .news4 .li{width: calc( (100% - 40px) / 3 );}

    .main_top .topnews_b .top1_txt .txt strong{font-size: 30px; margin-bottom:10px}
    .main_top .topnews_b .top1_txt .txt span{font-size: 14px;}
    .main_top .topnews_b ul li a{font-size: 16px;}

    .news2 .img_n .txt strong{font-size: 16px; line-height: 1.6em; max-height: 3.2em;}
    .news2 .img_n .txt span{font-size: 14px; line-height: 1.4em; max-height: 2.8em;}

    .news3{gap: 30px;}
    .news3 .imgLi p,
    .news3 .linkLi a{font-size: 14px;}
    .news3 .linkLi{ width: calc( 100% - 250px);}

    .news4 .img_n .txt .cate{font-size: 16px;}
    .news4 .img_n .txt .link{font-size: 14px; line-height: 1.4em; max-height: 2.8em;}
    
}

@media (max-width: 1000px){

    .header_top .logoWrap .logoWrap_inner .head_adWrap{width: 200px; height: 60px;}
    .header_top_inner{gap: 20px;}
    .nav_login{gap: 10px;}

    .main_top{margin: 0 auto 30px;}
    .news2{margin-bottom: 30px;}
    .news2.bd_top{padding-top: 30px; margin-top: 30px;}
    .news4_wrap{padding-top: 30px; margin-top: 30px;}
    .news5_wrap{padding-top: 30px; margin-top: 30px;}
    
    .main_news_wrap{flex-direction: column;}
    .main_news_wrap .main_news_cont{margin-right: 0;  width: 100%; padding:0; border-right: 0;}
    .main_news_wrap .main_news_side{width: 100%;}

    .rankNews ol{display: flex; gap: 20px; flex-wrap: wrap;}
    .rankNews ol li {width: calc( (100% - 20px) / 2 );}

    .news5{display: flex; flex-wrap: wrap; gap: 20px; border-top: 1px solid #eaeaea; padding-top: 20px;}
    .news5 .li{width: calc( (100% - 20px) / 2 ); border-bottom: 1px solid #eaeaea; padding-bottom: 20px;}
    .news5 .img_n.st1 { display:flex; justify-content:space-between; gap: 20px;}
    .news5 .img_n.st1 .img { width:100px; height:75px; margin-bottom:0; }
    .news5 .img_n.st1 .img img { width: 100%;}
    .news5 .img_n.st1 .txt { width: calc( 100% - 120px);}
    .news5 .img_n.st1 .txt  { font-size: 14px; line-height: 1.6em; max-height: 3.2em; -webkit-line-clamp: 2;  overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; -webkit-box-orient: vertical; }
    
}


@media (max-width: 899.99px){
    .gnb ul{gap: 20px;}

    
    .main_top .topnews_b{padding-right: 350px; }
    .main_top .topnews_b .top1_img{width: 300px; height: 250px;}

    .main_top .topnews_b .top1_txt .txt strong{font-size: 26px; margin-bottom:0; margin-top: 5px;}
    .main_top .topnews_b .top1_txt .txt span{font-size: 12px;}
    .main_top .topnews_b ul li a{font-size: 14px;}

    .news2 .img_n .txt strong{font-size: 14px; line-height: 1.6em; max-height: 3.2em;}
    .news2 .img_n .txt span{font-size: 12px; line-height: 1.4em; max-height: 2.8em;}


    .news4 .img_n .txt .cate{font-size: 14px;}
    .news4 .img_n .txt .link{font-size: 12px; line-height: 1.4em; max-height: 2.8em;}

    .news5 .img_n.st2 .txt{}


}


@media (max-width: 767.99px){
    
    .header_top .logoWrap{display: none;}
    .header_top_inner{align-items: center; padding: 20px;}
    .header_top_inner h1{display: inline-block; font-size: 0;}
    .header_top_inner h1 img{height: 20px;}
    #nav{display: none;}
    .pc_allmenu{display: none;}
    .nav_login > button{display: block;}
    
    .footer_top .ethicWrap{gap: 10px; margin: 15px 0;}
    .footer_top .ethicWrap .text{font-size: 12px;}
}

@media (max-width: 650px){
    .main_top .topnews_b{padding-right: 0; display: flex; flex-direction: column;}
    .main_top .topnews_b .top1_img{position: static; width: 100%; height: auto;}
    .news2 .img_n .img{height: 120px;}
    .news4 .img_n .img{height: 120px;}

    .news3{flex-direction: column; gap: 20px;}
    .news3 .imgLi,
    .news3 .linkLi{width: 100%;}
    .news3 .linkLi a { display:block; position: relative; margin-bottom:9px; padding-left:21px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
    .news3 .linkLi a:before { content: '└'; display: block; position: absolute; top:2px; left: -3px; font-size:90%;}
    
    .news4 .img_n .txt{margin-top: 0;}
    .news4 .img_n .txt .link{margin-top: 5px;}

    .footer_bottom .w1200{flex-direction: column; gap: 20px;}
    .footer_top .ethicWrap{gap: 0; }
}
@media (max-width: 500px){
    .rankNews ol{gap: 0;}
    .rankNews ol li{width: 100%;}
    .news5 .li{width: 100%; margin-bottom: 0;}
    .news2 .img_n .img{height: 100px;}

}

@media (max-width: 450px){

}
@media (max-width: 359.99px){
}
@media (max-width: 319.99px){
    
}